*{
    margin: 0px ;
    padding: 0px;
}


.calender-place{
  /* max-width: 100%; */
  width: 100%;
  height: 70px;
   position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  background-color: #de9658;
  transform: translateY(100%); 
  transition: transform 0.4s ease;
 
}

.calender-place.show {
  transform: translateY(0%);
}

.resv_main_wraper {
	/* max-width: 600px; */
	/* width: 95%; */
	/* margin: 0 auto; */
	position: relative;
}
/* #theme2 {
  position: relative;
} */
.resv-title {
    width: 100%;
    height: 100px;
    background-color: #de9658;

}
.calendar-close {
  position: absolute;
  top: 13px;
  right: 20px;
  background: transparent;
  border: none;
  font-size: 28px;
  line-height: 1;
  color: #fff;
  cursor: pointer;
  z-index: 999;
}
.resv_form_wrap{
    overflow: hidden !important;
}
.calendar-close:hover {
  opacity: 0.7;
}

.btn-bg-color{
    background-color: #de9658;
    border: 1px solid #de9658 ;
    font-weight: 500;
    width:100%;
}
.title-text-color{
   font-family: "Cinzel", serif;
   font-size: 28px;
   padding-left: 10%;
}
.mobile-booking-btn{
      font-size: 25px;
      font-family: "Cinzel", serif;
      padding: 14px 10px;
}

@media (min-width:992px){


.calender-place{
  /* max-width: 100%; */
  width: 100%;
  height: 100px;
   position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  background-color: #1b1b1b;
  transform: translateY(100%); 
  transition: transform 0.4s ease;
 
}

.calender-place.show {
  transform: translateY(0%);
}

.resv_main_wraper {
	/* max-width: 600px; */
	/* width: 95%; */
	/* margin: 0 auto; */
	position: relative;
}
/* #theme2 {
  position: relative;
} */
.resv-title {
    width: 100%;
    height: 100px;
    background-color: #de9658;
  clip-path: polygon(0 0, 100% 0%, 86% 100%, 0% 100%);

}
.calendar-close {
  position: absolute;
  top: 10px;
  right: 20px;
  background: transparent;
  border: none;
  font-size: 28px;
  line-height: 1;
  color: #fff;
  cursor: pointer;
  z-index: 999;
}
.resv_form_wrap{
    overflow: hidden !important;
}
.calendar-close:hover {
  opacity: 0.7;
}

.btn-bg-color{
    background-color: #de9658;
    border: 1px solid #de9658 ;
    font-weight: 500;
    width:100%;
}
.title-text-color{
   font-family: "Cinzel", serif;
   font-size: 38px;
   padding-left: 10%;
}
}